{
  "compilerOptions": {
    "target": "ES6",
    "module": "commonjs",
    "moduleResolution": "node",
    "sourceMap": true,
    "removeComments": true,
    "noImplicitAny": false,
    "suppressImplicitAnyIndexErrors": true,
    "lib": [
      "ES6",
      "DOM"
    ],
    "outDir": "./build",
  },
  "exclude": [ "node_modules", "out" ],
}